/* -------------------- ALL -------------------- */

* {
    outline: none;
}

html, body {
    font-family: Montserrat;
}

.display-none {
    display: none;
}

/* -------------------- BOXES -------------------- */

#abs-box {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
}

.center-wrapper {
    max-width: 1200px;
    margin: 0 auto;
    position: relative;
}

.width55 {
    width: 55%;
    margin: 0 auto;
    font-weight: 500;
    font-size: 20px;
}

/* -------------------- ELEMENTS -------------------- */

/* BUTTONS */

.red-transp-btn, .product-btn {
    display: block;
    color: #000;
    border: 2px solid #ed1c24;
    font-size: 10px;
    font-weight: 600;
    overflow: hidden;
    margin: 3px 24px;
    padding: 2px;
    text-align: center;
    position: relative;
    text-decoration: none;
    z-index: 1;
}

.red-transp-btn::before, .red-transp-btn::after, .red-transp-btn > div,
.product-btn::before, .product-btn::after, .product-btn > div {
    background-color: #ed1c24;
    width: 50%;
    left: 50%;
    top: 50%;
    height: 0;
    content: "";
    position: absolute;
    transform: translateX( -50% ) translateY( -50% ) rotate( 70deg );
    z-index:-3;
}

.red-transp-btn > div, .product-btn > div {
    background-color: #fff;
    transition: all 0.75s ease 0.17s;
    z-index: -2;
}

.red-transp-btn::before, .product-btn::before {
    transition: all 0.75s ease 0s;
}

.red-transp-btn::after, .product-btn::after {
    transition: all 0.75s ease 0.3s;
    z-index: -1;
}

.red-transp-btn:hover::after, .red-transp-btn:hover > div,
.product-btn:hover::after, .product-btn:hover > div,
.red-transp-btn:hover::before, .product-btn:hover::before {
    height:1000%;
    opacity:1;
}

.red-transp-btn:hover, .red-transp-btn:active,
.product-btn:hover, .product-btn:active {
    color:#fff;
}

/* H */

.h-center, .h-left, .h-left-sub, h2:not(.not-underline) {
    margin: 30px 0;
}

.h-left, .h-left-sub, h2:not(.not-underline) {
    font-size: 40px;
    letter-spacing: 4px;
}

.h-center {
    font-size: 25px;
    letter-spacing: 2px;
}

.h-center span, .h-left span, .h-left-sub span, h2:not(.not-underline)::after {
    border-bottom: 2px solid #c40808;
    content: "";
}

h2::after {
    margin-top: 0 !important;
    height: 10px !important;
}

h2:not(.not-underline), h2:not(.not-underline)::after {
    text-align: left;
    margin-left: 0 !important;
}

h2:not(.not-underline) {
    text-align: left;
    margin-left: 130px !important;
    margin-top: 60px;
}

.h-left span, .h-left-sub span, h2:not(.not-underline)::after {
    display: block;
    /*width: 65%;*/
    margin: 0 auto;
    margin-top: 60px;
    text-align: left;
    line-height: 60px; /*height: 60px;*/
}

h2:not(.not-underline)::after {
    width: 72%;
}

/* LIST */

.checked-list {
    list-style-image: url(img/check.png);
    text-align: left;
    font-weight: 500;
    font-size: 20px;
    letter-spacing: 2px;
    margin-left: 11%;
    width: 70%;
}

.checked-list li {
    line-height: 35px;
    padding: 10px 0 50px 0;
}

/* TABLE */

table {
    border-radius: 4px;
    border: 3px #000 solid;
    border-collapse: collapse;
    margin: 0 auto;
    width: 100%;
    box-sizing: border-box;
    max-width: 100%;
    font-size: 12px;
}

td, th {
    padding: 7px;
    line-height: 40px;
}

tr:nth-child(even) td {
    background: #7fb8dd;
}

tr:nth-child(odd) td {
    background: #7fd2a8;
}

th {
    background: #f68d91;
}

/* -------------------- HEADER, MENU -------------------- */

header {
    padding-top: 24px;
    border-bottom: solid #000 2px;
}

#top-header-block {
    padding-bottom: 9px;
    border-bottom: solid #000 2px;
}

#logo {
    text-align: right;
    padding: 0 17px;
    border-right: solid #000 2px;
    width: 348px;
    box-sizing: border-box;
    height: 66px;
    display: inline-block;
    vertical-align: top;
}

#logo img {
    width: 180px;
    margin-top: -7px;
}

#header-description-block {
    border-right: solid #c40808 2px;
    height: 66px;
    width: 566px;
    display: inline-block;
    padding-left: 45px;
    vertical-align: top;
    box-sizing: border-box;
}

#header-description-block > div {
    display: inline-block;
    font-weight: 500;
    font-size: 20px;
    line-height: 20px;
}

#header-description-block > div > p {
    margin: 0;
    padding: 7px 0 5px 20px;
}

#header-time-block {
    text-align: center;
    display: inline-block;
    margin-top: -12px;
    padding-left: 10px;
}

#header-time-block > p {
    line-height: 5px;
    font-weight: bold;
    font-size: 14px;
}

#bottom-header-block {
    padding-bottom: 0px;
    border-bottom: solid #000 2px;
}

#header-city-block {
    width: 250px;
    line-height: 63px;
    text-align: right;
    display: inline-block;
    position: relative;
    vertical-align: top;
}

#city-block-abs {
    position: absolute;
    z-index: 900;
    top: 2px;
    right: 9px;
    width: 100%;
    height: 41px;
    background: #fff;
}

#city-block-abs > div {
    display: inline-block;
    cursor: pointer;
}

#city-block-abs > div > * {
    vertical-align: middle;
    color: #ed1c24;
    font-weight: 600;
}

#city-select-wrap {
    position: absolute;
    top: 51px;
    right: 0;
    z-index: 800;
    line-height: 24px;
    background: #fff;
    overflow: hidden;
}

#city-select {
    margin: 0;
    padding: 0;
    list-style: none;
    width: 200px;
    transition: all 0.7s ease 0s;
}

#city-select li {
    text-align: center;
    padding: 5px;
    cursor: pointer;
}

#header-two-btns-block {
    width: 197px;
    padding-top: 5px;
    text-align: right;
    display: inline-block;
    vertical-align: top;

}

#header-two-btns-block {
    min-height: 51px;
}

#header-two-btns-block a {
    display: none;
}

.header-center-block {
    width: 152px;
    text-align: center;
    display: inline-block;
}

#header-addr-txt {
    width: 300px;
    font-family: Calibri, Montserrat;
    vertical-align: top;
}

#header-addr-txt p {
    font-size: 20px; /*26px;*/
    line-height: 20px; /*29px;*/
    margin: 0;
    padding: 0;
    color: #c40808;
    letter-spacing: 2px;
    font-weight: 600;
}

#header-addr-txt p:first-child {
    font-size: 22px;
    color: #000;
}

#header-office-txt {
    width: 440px;
    padding-top: 7px;
}

#header-office-txt p {
    font-size: 10px;
    margin: 0;
    font-weight: 600;
}

#header-office-txt p:first-child {
    font-size: 14px;
}

#main-menu {
    position: relative;
}

#main-menu {
    text-align: center;
    background: #147a12 !important; /*#dd1414 !important;*/
}

#main-menu ul ul {
    display: none;
}

#main-menu ul {
    list-style: none;
}

#main-menu ul:first-child {
    height: 20px;
    text-align: center;
    padding: 0;
    display: inline-block;
}

#main-menu ul li {
    float: left;
    padding-left: 10px; /*20px;*/
    padding-right: 10px;
    text-decoration: none;
    color: #fff;
    border-left: 2px solid;
}

#main-menu ul li:first-child {
    border-left: none !important;
}

#main-menu ul li a {
    font-family: Calibri, Montserrat;
    font-size: 18px;
    font-weight: 600;
    text-decoration: none;
    color: #fff;
}

#main-menu ul li.current_page_item a {
    display: inline-block;
    border-bottom: 2px #fff solid;
    height: 25px;
}

.sub-menu {
    box-shadow: 2px 4px 6px #777;
    background: rgba(17, 17, 17, 0.83) !important; /*#464646 !important;*/
    color: #fff !important;
}
.sub-menu li {
    color: #fff !important;
    border-left: none !important;
    min-width: 90%;
}
.sub-menu li a {
    color: #fff !important;
}

/* -------------------- SEARCH & BUTTONS -------------------- */

#searchbox {
    max-width: 830px;
    cursor: pointer;
    position: relative;
    margin: 0 auto;
    margin-bottom: 35px;
}

#searchbox input {
    box-sizing: border-box;
    width: 100%;
    border-radius: 10px;
    border: 2px #acacac solid;
    color: #acacac;
    height: 30px;
    padding: 20px;
    font-size: 20px;
}

#searchbox img {
    position: absolute;
    top: -1px;
    right: 0;
}

#searchbox-mobile {
    display: none;
}

#searchbox-mobile input {
    width: 100%;
    border-radius: 15px;
    border: 2px #777 solid;
    height: 30px;
    padding: 5px;
}

#searchbox-mobile img {
    position: absolute;
    top: -1px;
    right: -15px;
}

#menu-btn, #search-mobile-btn, #close-menu, #close-form {
    position: absolute;
    top: 30px;
    right: 30px;
    z-index: 9990;
    display: none;
    cursor: pointer;
}

#search-mobile-btn {
    right: 90px;
}

#menu-btn i, #search-mobile-btn i, #close-menu i, #close-form i {
    font-size: 50px;
    cursor: pointer;
}

a .h-center span {
    border: 0;
}

/* -------------------- NIVO -------------------- */

.nivo-caption {
    top: 0 !important;
    left: 8.65% !important;
    height: 100% !important;
    width: 38% !important;
    opacity: 1 !important;
    background: rgba( 0, 0, 0, 0.4 ) !important;
    text-align: left !important;
    box-sizing: border-box !important;
    padding-top: 127px !important;
    font-size: 30px !important;
    font-weight: 600 !important;
}

.nivo-caption > span {
    font-weight: 400 !important;
}

.nivo-caption > a {
    color: #fff;
    font-size: 16px;
    font-weight: 300;
    letter-spacing: 2px;
    margin-left: 70px;
    line-height: 50px;
}

.nivo-caption > .nivo-btn {
    background: #dd1414;
    font-size: 14px;
    text-decoration: none;
    padding: 15px 30px !important;
    margin-left: 35px;
    box-shadow: 5px 5px 8px #000;
}

/* -------------------- PAGE -------------------- */

main p {
    font-size: 18px;
    line-height: 30px;
    letter-spacing: 2px;
}

.gray-image-block {
    background: #dddddd;
    position: relative;
    text-align: left;
    overflow: hidden;
}

.gray-image-block img {
    position: absolute;
    right: 50%;
}

.gray-image-block figcaption h3 {
    vertical-align: top;
    width: 47%;
    padding-left: 53% !important;
    text-align: left !important;
    font-size: 25px !important;
    line-height: 35px;
    letter-spacing: 2px;
    font-weight: 500;
    box-sizing: border-box;
    padding-left: 20px;
    color: #000;
    width: 95%;
}

.gray-bg-block {
    background: #dddddd;
    text-align: left;
    position: relative;
}

.gray-bg-block p:empty {
    display: none;
}

.gray-bg-block p {
    width: 47%;
    margin: 0;
    padding: 0;
    display: inline-block;
    text-align: left;
    vertical-align: top;
    font-size: 25px;
    line-height: 35px;
    letter-spacing: 2px;
    font-weight: 500;
    box-sizing: border-box;
    padding-left: 20px;
    position: relative;
    margin-top: 5px !important;
    margin-bottom: 5px !important;
    position: relative;
}

.gray-bg-block img {
    width: 50%;
    height: auto;
    opacity: 0;
    display: inline-block;
}

.abs-img {
    position: absolute;
    width: 50%;
    height: 100%;
    background-size: 135% !important;
    background-position: right center !important;
    left: 0;
    margin: 0;
    top: 0;
}

/* BLOG */

.page-numbers {
    text-decoration: none;
    margin: 1px;
    font-weight: 550;
    font-size: 20px;
    color: #000;
    width: 23px;
    display: inline-block;
    line-height: 23px;
}

.page-numbers.current {
    color: #fff;
    background: #ee1d23;
    border-radius: 20px;
}

/* -------------------- FOOTER -------------------- */

footer {
    position: relative;
    width:100%;
    margin-top: 150px !important;
    background: #464646;
    box-sizing: border-box;
    padding: 20px 0;
    font-size: 18px;
    letter-spacing: 2px;
}

footer:before{
    content:'';
    position:absolute;
    top:-57px;
    width:0;
    height:0;
    border-bottom: 57px solid #464646; 
    border-right: 1200px solid transparent;  
}

.footer-block {
    width: 100%;
    padding: 10px 5%;
    margin: 0;
    box-sizing: border-box;
    color: #fff;
    text-transform: uppercase;
}

.block1of4, .block3of4 {
    padding: 0;
    margin: 0;
    display: inline-block;
    box-sizing: border-box;
}

.block1of4 {
    width: 22%;
    text-align: center;
    padding: 0 20px;
}

.block3of4 {
    width: 66%;
    text-align: left;
    padding: 0 2px;
}

#footer-contacts {
    width: 91%;
    margin-right: -150px;
    margin-left: -15px;
}

.contact-block {
    text-align: center;
}

.contact-phone {
    line-height: 45px;
    border-left: 2px #c40808 solid;
    padding: 15px 0 15px 10px;
    box-sizing: border-box;
}

#header-city-block, #header-addr-txt p:first-child, #header-office-txt p:first-child {
    display: none;
}

#header-addr-txt {
    width: 500px;
}

#header-office-txt p {
    font-size: 14px;
}

#header-addr-txt {
    padding-top: 7px;
}

/* -------------------- MEDIA -------------------- */

@media screen and (max-device-width: 1300px) {

    #main-menu ul li {
        padding-left: 7px; /*20px;*/
        padding-right: 7px;
    }
    #main-menu ul li a {
        font-size: 16px;
    }

}

@media screen and (max-device-width: 700px) {
    /* ALL */
    
    .center-wrapper {
        width: 100%;
    }

    .no-mobile {
        display: none;
    }
    
    .h-left, h2 {
        font-size: 28px !important;
        line-height: 30px !important;
        padding: 3px;
        margin: 0;
    }
    
    h2, h2:not(.not-underline) {
        margin-top: 10px !important;
        margin-left: 10px !important;
        width: 90%;
    }
    
    .h-left span, h2::after {
        line-height: 30px; /*height: 30px;*/
    }
    
    /* HEADER */
    
    #menu-btn, #search-mobile-btn, #close-menu {
        display: block;
    }
    
    #header-description-block {
        margin-top: 40px;
        width: 50%;
        padding: 0;
        border: 0;
    }
    
    #header-description-block > div > p {
        padding: 2px 15px;
        font-size: 16px;
    }
    
    #header-time-block {
        text-align: right;
        width: 100%;
        margin-top: -62px;
        padding: 0;
        padding-bottom: 30px;
        padding-right: 30px;
        box-sizing: border-box;
    }
    
    #header-city-block {
        width: 100%;
        text-align: center;
    }
    
    #city-select-wrap, #city-select, #header-two-btns-block, #header-addr-txt, #header-office-txt {
        width: 100%;
    }
    
    #header-two-btns-block a {
        font-size: 14px;
        line-height: 18px;
    }

#header-two-btns-block {
    min-height: 0;
}
    
    .slider-wrapper > .nivoSlider {
        width: 100% !important;
        height: 100% !important;
    }
    
    #logo {
        border: 0;
        display: block;
        text-align: left;
        width: 100%;
    }
    
    /* MENU */
    
    #main-menu {
        position: fixed;
        top: 0;
        left: -100%;
        width: 100%;
        height: 100%;
        background: #fff;
        z-index: 9999;
        transition:all 0.75s ease 0s;
    }
    
    #main-menu.active {
        left: 0;
        transition:all 0.75s ease 0s;
    }
    
    #main-menu ul {
        height: auto;
        text-align: left !important;
    }
    
    #main-menu ul li {
        float: none;
        font-size: 20px;
        line-height: 32px;
    }
    
    #main-menu ul li a {
        font-size: 20px;
    }
    
    #main-menu ul:first-child {
        display: block;
        padding: 40px 0 0 40px;
    }

    /* NIVO */
    
    .nivo-caption {
        padding-top: 10px !important;
        font-size: 12px !important;
        font-weight: 500 !important;
    }
    
    .nivo-caption > span {
        font-weight: 300 !important;
    }
    
    .nivo-caption > a.news-nivo-link {
        display: none !important;
    }
    
    .nivo-caption > .nivo-btn {
        padding: 2px !important;
        font-size: 10px !important;
        line-height: 14px;
        margin: 0 !important;
        position: absolute;
        width: 100px !important;
    }
    
    /* SEARCH */
    
    #searchbox {
        display: none;
    }
    
    #searchbox-mobile {
        opacity: 0;
        width: 0;
        position: relative;
        margin: 20px 0 0 50%;
        transition: all 1s ease 0s;
    }
    
    .search-visible {
        display: block !important;
        opacity: 1 !important;
        width: 90% !important;
        margin: 20px 0px 0px 8px !important;
    }
    
    /* PAGE */
    
    .gray-image-block img {
        position: static;
        width: 100%;
    }
    
    .gray-image-block figcaption h3 {
        vertical-align: top;
        width: 100%;
        padding-left: 10px !important;
        text-align: left !important;
        font-size: 16px !important;
        line-height: 18px;
        letter-spacing: 1px;
        font-weight: 500;
        box-sizing: border-box;
        padding-left: 20px;
        color: #000;
    }
    
    .gray-bg-block {
        background: #dddddd;
        text-align: left;
        position: relative;
    }


    .gray-bg-block p, .gray-bg-block img, .abs-img {
        width: 100%;
        max-width: 100%;
        box-sizing: border-box;
        margin: 0;
        padding: 0 10px;
        font-size: 18px;
        line-height: 18px;
    }
    
    .abs-img {
        height: 200px;
    }
    
    .h-left:first-child {
        left: -3%;
        top: -60px !important;
        top: 0px !important;
        width: 80% !important;
    }

    /* FOOTER */
        
    footer:before{
        display: none;
    }
    
    #footer-contacts .block1of4 {
        width: 100%;
    }

    .sub-menu {
        box-shadow: none;
    }
    
    #header-addr-txt span {
        display: block;
    }
.sub-menu {
    box-shadow: 2px 4px 6px #777;
    background: rgba(17, 17, 17, 0.83) !important; /*#464646 !important;*/
    color: #fff !important;
}
#main-menu > ul li:first-child {
    border-left: 2px solid !important;
}
.sub-menu ul li:first-child {
    border-left: none !important;
}

}